package com.sckw.mongo.enums;

/**
 * @author lfdc
 * @description 业务类型
 * @date 2023-07-10 13:07:05
 */
public enum BusinessTypeEnum {

    TRADE_ORDER_TYPE("tradeOrder", "交易订单"),
    LOGISTICS_ORDER_TYPE("logisticsOrder", "物流订单"),
    WAYBILL_ORDER_TYPE("waybillOrder", "车辆运单");

    private final String name;

    private final String value;

    BusinessTypeEnum(String name, String value) {
        this.name = name;
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    public String getName() {
        return name;
    }
}
